%define module_version 0.3.0
%define module_name Puncheur
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN/Meta.pm) perl(CPAN/Meta/Prereqs.pm) perl(Clone.pm) perl(Config/PL.pm) perl(Data/Section/Simple.pm) perl(Encode.pm) perl(Exporter.pm) perl(File/ShareDir.pm) perl(HTTP/Request/Common.pm) perl(Hash/MultiValue.pm) perl(JSON.pm) perl(List/Util.pm) perl(MIME/Base64.pm) perl(Module/Build.pm) perl(Object/Container.pm) perl(Plack.pm) perl(Plack/App/File.pm) perl(Plack/Middleware/Session.pm) perl(Plack/Request/WithEncoding.pm) perl(Plack/Response.pm) perl(Plack/Runner.pm) perl(Plack/Session.pm) perl(Plack/Session/State/Cookie.pm) perl(Plack/Test.pm) perl(Plack/Util.pm) perl(Router/Boom.pm) perl(Router/Boom/Method.pm) perl(Scalar/Util.pm) perl(Test/More.pm) perl(Text/Xslate.pm) perl(Tiffany.pm) perl(URI/QueryParam.pm) perl(URL/Encode.pm) perl(feature.pm) perl(mro.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.3.0
Release: alt1
Summary: a web application framework
Group: Development/Perl
License: perl
URL: https://github.com/Songmu/Puncheur

Source0: http://cpan.org.ua/authors/id/S/SO/SONGMU/%{module_name}-v%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -n %{module_name}-v%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README.md TODO LICENSE
%perl_vendor_privlib/P*

%changelog
* Mon Jan 05 2015 Igor Vlasenko <viy@altlinux.ru> 0.3.0-alt1
- regenerated from template by package builder

* Mon May 26 2014 Igor Vlasenko <viy@altlinux.ru> 0.2.0-alt1
- initial import by package builder

